<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1>exercise 01</h1>
    <hr>
    <h1>An Unorder HTML List</h1>
    <ul>
        <li>Cofee</li>
        <li>Tea</li>
        <li>Milk</li>
    </ul>
    <h1>An Order HTML List</h1>
    <ol>
        <li>Coffee</li>
        <li>Tea</li>
        <li>Milk</li>
    </ol>
    <!---------exercise 02--------->
    <h1>exercise 02</h1>
    <hr>
    <h1>An Order HTML List</h1>
    <ol>
        <li>Coffee</li>
        <li>Tea</li>
        <li>Milk</li>
    </ol>
    <!---------exercise 03--------->
    <h1>exercise 03</h1>
    <hr>
    <h1>Order  List with Numbers</h1>
    <ol type="1">
        <li>Coffee</li>
        <li>Tea</li>
        <li>Milk</li>
    </ol>
    <!---------exercise 04--------->
    <h1>exercise 04</h1>
    <hr>
    <h1>Order List with Letter</h1>
    <ol type="A">
        <li>Coffee</li>
        <li>Tea</li>
        <li>Milk</li>
    </ol>
    <!---------exercise 05--------->
    <h1>exercise 05</h1>
    <hr>
    <h1>Order List with Lowercase Letter</h1>
    <ol type="a">
        <li>Coffee</li>
        <li>Tea</li>
        <li>Milk</li>
    </ol>
    <!---------exercise 06--------->
    <h1>exercise 06</h1>
    <hr>
    <h1>Order List with Roman Numbers</h1>
    <ol type="I">
        <li>Coffee</li>
        <li>Tea</li>
        <li>Milk</li>
    </ol>
    <!---------exercise 07--------->
    <h1>exercise 07</h1>
    <hr>
    <ul  type="square">
        <li>List Item 1</li>
        <li>List Item 2</li>
        <ul>
            <li>Sub Item 1</li>
            <li>Sub Item 2</li>
            <li>Sub Item 3</li>
            <li>Sub Item 4</li>
            <li>Sub Item 5</li>
        </ul>
        <li>List Item 3</li>
        <li>List Item 4</li>
        <li>List Item 5</li>
        <li>List Item 6</li>
        <li>List Item 7</li>
        <li>List Item 8</li>
        <li>List Item 9</li>
        <li>List Item 10</li>
    </ul>
    <!---------exercise 08--------->
    <h1>exercise 08</h1>
    <hr>
    <ul>
        <li>Cake</li>
            <ul type="disc">
                <li><u>Plain Sponge</u></li>
                <li><u>Chocolate Cake</u></li>
                <li><u>Apple Tea Cake</u></li>
            </ul>
        <li>Biscuits</li>
            <ul type="disc">
                <li><u>ANZAC Biscuits</u></li>
                <li><u>Jam Drops</u></li>
                <li><u>Melting Moments</u></li>
            </ul>
        <li>Brakds/Quickbreada</li>
            <ul type="disc">
                <li><u>Damper</u></li>
                <li><u>Scones</u></li>
            </ul>
    </ul>
    <!---------exercise 09--------->
    <h1>exercise 09</h1>
    <hr>
    <ul>
        <li>Fruit</li>
            <ul>
                <li>Bananas</li>
                <li>Apples</li>
                <ul type="square">
                    <li>Green</li>
                    <li>Red</li>
                </ul>
                <li>Pears</li>
            </ul>
        <li>Vegetables</li>
        <li>Meat</li>
    </ul>
    <!---------exercise 10--------->
    <h1>exercise 10</h1>
    <hr>
    <h1>Things to do Today</h1>
    <ol>
        <li>Feed Cat</li>
        <ul>
            <li>Rinse bowl</li>
            <li>Open Cat food</li>
            <li>Mix Dry and wet food in bowl</li>
            <li>Deliver on a silver platter to pixel</li>
        </ul>
        <li>Wash Car</li>
        <ul>
            <li>Vacuim interrior</li>
            <li>Wash Exterior</li>
            <li>Wax Exterior</li>
        </ul>
        <li>Grocery Shoping</li>
        <ul>
            <li>Plan Meals</li>
            <li>Clean Out fridge</li>
            <li>Make list</li>
            <li>Got to store</li>
        </ul>
    </ol>
</body>
</html>